name = "Forgified Fabric API"
filename = "fabric-api-0.92.6+1.11.14+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Aqlf1Shp/versions/XweDEycJ/fabric-api-0.92.6%2B1.11.14%2B1.20.1.jar"
hash-format = "sha512"
hash = "3b84ea415d9255861bcbf78cfda3987b78aa452361bf44ba6a0223501a25ab5c5c55cb0eac6f460c88b8cec958f2b59211e488277c26e3432a08196f62049e7c"

[update]
[update.modrinth]
mod-id = "Aqlf1Shp"
version = "XweDEycJ"
